/* 分享區塊 */
.share_bg {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	/* justify-content: flex-end; */
	padding-bottom: clamp(0.625rem, -0.042rem + 1.08vw, 1.25rem);
}

/* 分享區塊_標題 */
.share_title {
	box-sizing: border-box;
	font-size: 15px;
	line-height: 1.1;
}

/* 分享區塊_內容 */
.share_content {
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	margin-right: -5px;
}

.share_content .list {
	box-sizing: border-box;
	padding: 5px;
}

.share_content .list a {
	display: block;
	text-decoration: none;
	background-color: #333;
	padding: 7px;
	border-radius: 50%;
	transition: 0.3s ease all;
}

.share_content .list a:hover {
	opacity: 0.5;
}

.share_content .list img {
	width: 15px;
	height: auto;
}

/*/////////////////////////////////////////////////////////*/
/*------產品列表區塊--------*/
/*/////////////////////////////////////////////////////////*/
.product_area {
	display: flex;
	flex-wrap: wrap;
	margin: -15px -10px;
}

.product_area a {
	color: #000;
	text-decoration: none;
	width: 25%;
	padding: 15px 10px;
}

.index_product_list {
	position: relative;
	overflow: hidden;
}



.index_product_img {
	position: relative;
	padding-top: 60%;
}

.index_product_img img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
}

.overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(181, 138, 96, 0.8);
	line-height: 200px;
	color: #fff;
	transform: translateX(-100%);
	-webkit-transition: transform 0.5s ease-out;
	-o-transition: transform 0.5s ease-out;
	transition: transform 0.5s ease-out;
}

.overlay span {
	font-size: 48px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.index_product_list:hover .overlay {
	transform: translateX(0);
}

.index_product_info {
	text-align: center;
	padding: 10px;
}

.index_product_title {
	font-weight: 600;
	Text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-size: 17px;
	line-height: 1.5;
}

.index_product_brief {
	padding: 10px 0;
	color: #777;
	Text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-size: 16px;
}

.index_product_price {
	font-weight: 600;
	color: var(--primary_color);
}



@media(max-width:1100px) {
	.index_productBg {
		padding: 30px 0;

	}

	.index_product_top_brief {
		padding: 0 10%;
	}
}

@media(max-width:640px) {
	.index_product_top_brief {
		padding: 0 5%;
	}
}

/* 產品區塊輪播 */

.mySwiper .swiper-slide-thumb-active {
	opacity: 1;
}

.product_BgIn .swiper {
	width: 100%;
	height: 100%;
}

.product_BgIn .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.product_BgIn .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}


.product_BgIn .swiper {
	width: 100%;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
}

.product_BgIn .swiper-slide {
	background-size: cover;
	background-position: center;
}

.product_BgIn .mySwiper2 {
	height: 80%;
	width: 100%;
}

.product_BgIn .mySwiper {
	height: 20%;
	box-sizing: border-box;
	padding: 10px 0;
}

.product_BgIn .mySwiper .swiper-slide {
	width: 25%;
	height: 100%;
	/* opacity: 0.4; */
}

.product_BgIn .mySwiper .swiper-slide-thumb-active .smallProduct_img::before {
	content: '';
	width: 100%;
	height: 100%;
	background-color: rgba(181, 138, 96, .7);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	opacity: 1;
	transition: var(--hover_word);
	cursor: pointer;
}

.product_BgIn .mySwiper .swiper-slide-thumb-active .smallProduct_img::after {
	font-family: "Material Icons";
	content: "\e412";
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 3;
	font-size: 24px;
	opacity: 1;
	transition: var(--hover_word);
	cursor: pointer;
}

/* 左右鍵 */
.product_BgIn .swiper-button-prev,
.product_BgIn .swiper-button-next {
	width: 50px;
	height: 50px;
	background-size: 50px;
}

.swiper-button-prev:after,
.swiper-button-next:after{
	display: none;
}

.product_BgIn .swiper-button-prev {
	left: -5px;
	background-image: url(../../../index/images/left_arrow.png);
}

.product_BgIn .swiper-button-next {
	right: -5px;
	background-image: url(../../../index/images/right_arrow.png);
}

/* 大圖列表 */
.bigProduct_img {
	position: relative;
	padding-top: 100%;
	/* border-radius: 10px; */
	overflow: hidden;
	width: 100%;
}

#big_img1 {
	display: block;
}

.product_BgIn .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;


	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	float: none;
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
	transition: 0.3s ease all;
}


/* 小圖區塊 */
.product_BgIn .smallProduct_img {
	position: relative;
	padding-top: 100%;
	/* border-radius: 5px; */
	overflow: hidden;
	width: 100%;
	/* margin: 0px;
	padding: 10px 15px 0px 15px; */
}

.product_BgIn .smallProduct_img::before {
	content: '';
	width: 100%;
	height: 100%;
	background-color: rgba(181, 138, 96, .7);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	opacity: 0;
	transition: var(--hover_word);
	cursor: pointer;
}

.product_BgIn .smallProduct_img::after {
	font-family: "Material Icons";
	content: "\e412";
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 3;
	font-size: 24px;
	opacity: 0;
	transition: var(--hover_word);
	cursor: pointer;
}

.product_BgIn .smallProduct_img:hover::before {
	opacity: 1;
}

.product_BgIn .smallProduct_img:hover::after {
	opacity: 1;
}

.product_BgIn .smallProduct_img a {
	display: block;
	/* position: relative;
		padding-top: 100%;
		border-radius: 10px;
		overflow: hidden;
		width: 100%;*/
}

.product_BgIn .smallProduct_img img {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	float: none;
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
	transition: 0.3s ease all;
}


/* ------------------------ */
.product_top {
	display: flex;
	justify-content: space-between;
	padding-bottom: clamp(0.625rem, -0.042rem + 1.08vw, 1.25rem);
}


.product_left {
	width: 35%;
	/* padding-right: 20px; */
}

.product_mainTitle {
	font-size: 20px;
	font-weight: 600;
	padding-bottom: 10px;
	border-bottom: 1px solid #000;
	display: flex;
	line-height: 1.2;
}

.product_mainTitle span {
	vertical-align: -5px;
	margin-right: 10px;
	display: inline-block;
}

.product_detail {
	margin: 20px 0;
	line-height: 1.2;
}

.product_img {
	position: relative;
	padding-top: 100%;
}

.product_img img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
}

.product_right {
	width: 60%;
}

.product_bottom {
	margin: 30px 0;
}

.product_bottom_title {
	background-color: #777777;
	color: #fff;
	padding: 10px;
	font-size: 18px;
	margin: 0 0 35px;
}


@media(max-width:1440px) {
	.product_list {
		width: 33.3%;
	}

	.product_img {
		padding-top: 80%;
	}
}

@media(max-width:1200px) {
	.product_list {
		width: 50%;
	}
}

@media(max-width:640px) {
	.product_area {
		margin: 0;
		margin-bottom: -20px;
	}

	.product_list {
		width: 100%;
		padding: 0;
		padding-bottom: 20px;
	}

	.product_top {
		display: block;
	}

	.product_left {
		width: 100%;
	}

	.product_right {
		width: 100%;
	}

	.pITR_btn_area.two_btn input {
		width: 30%;
		display: block;
		margin: 0 auto;
	}
}


/*-------頁籤------------------------------------------------------------------------*/
.tab_area {
	margin: 14px 0px 10px 0px;
}

.tabs_btn_now {
	transition: 0.3s ease all;
	font-size: 16px;
	line-height: 39px;
	padding: 0px 36px 0px 36px;
	text-align: center;
	display: none;
	position: relative;
	background: #fff;
	border-bottom: solid 1px #e3e3e3;
	font-weight: bold;
}

.tabs_btn_now:hover {
	background: #00a0e9;
}

.tabs_btn_now_arrow {
	position: absolute;
	border-top: solid 5px #FFF;
	top: 17px;
	right: 20px;
	border-left: solid 5px rgba(255, 255, 255, 0);
	border-right: solid 5px rgba(255, 255, 255, 0);
}

.img-scroll {
	height: 39px;
	position: relative;
	/*background:#595959;*/
}

.img-list {
	position: relative;
}

ul.tabs {
	margin: 0;
	padding: 0;
	list-style: none;
}

.tabs li {
	line-height: 39px;
	float: left;
	position: relative;
	font-size: 13px;
}

.tabs li span:hover {
	/* background: var(--second_color); */
	background: var(--primary_color);
	color: #fff;
}

.tabs span {
	color: #333;
	text-decoration: none;
	display: block;
	padding: 0px 36px 0px 36px;
	transition: 0.3s ease all;
	background: #e0e0e0;
}

.tabs li.active {
	/*當前模式*/
}

.tabs li.active span {
	background: #4a4a4a;
	color: #fff;
}

.tabs li.active:after {
	/*content:url(../product/images/tabs_arrow.png);*/
	position: absolute;
	bottom: -6px;
	left: 50%;
	margin: 0px 0px 0px -10px;
}

#tab1 {}

.tab_content {}

/*產品內頁頁籤的網編區*/
.p_tab_text_area {}

@media (max-width: 980px) {

	/*頁籤*/
	.tab_area {
		position: relative;
	}

	.tabs_btn_now {
		display: block;
	}

	.img-scroll {
		display: none;
		height: auto;
		position: absolute;
		width: 100%;
		z-index: 999;
	}

	.tabs li {
		float: none;
		text-align: center;
	}

	.tabs li.active:after {
		content: "";
	}
}